收藏
回答

又是坑啊

问题模块
API和组件

iOS版 6.5.22 canvas 出问题,微信更新能不能兼容以前的东西。我怎么向老板解释因为用户更新了微信,所以导致小程序用不了。

最后一次编辑于  2017-11-23  (未经腾讯允许,不得转载)
回答关注问题邀请回答
收藏

1 个回答